-S 0  -X RUN  -Q 0 -L 3   139 400
-S 0  -X RUN  -Q 0 -L 3   111 400
-S 0  -X RUN  -Q 0 -L 3   66 200
-S 1  -X RUN  -Q 1 -L 3   65 300
-S 1  -X RUN  -Q 1 -L 3   60 300
-S 2  -X RUN  -Q 2 -L 2   57 200
-S 2  -X RUN  -Q 2 -L 2   40 125
-S 1  -X RUN  -Q 3 -L 2   35 400
-S 1  -X RUN  -Q 3 -L 2   34 200
-S 3  25 175
-S 3  25 175
-S 3  24 100
-S 3  23 100
-S 4  18 150
-S 4  16 150
-S 3  15 100
-S 4  13 100
